vdr: change vdrplugin version back to 2.0.0.
[people/teissler/ipfire-2.x.git] / config / rootfiles / packages / vdr-epgsearch
CommitLineData
c435d7dc
MT
1etc/sysconfig/vdr-plugins.d/conflictcheckonly.conf
2etc/sysconfig/vdr-plugins.d/epgsearch.conf
3etc/sysconfig/vdr-plugins.d/epgsearchonly.conf
4etc/sysconfig/vdr-plugins.d/quickepgsearch.conf
5etc/vdr/plugins/epgsearch
6etc/vdr/plugins/epgsearch/conf.d
7usr/bin/createcats
08434343
AF
8usr/lib/vdr/libvdr-conflictcheckonly.so.2.0.0
9usr/lib/vdr/libvdr-epgsearch.so.2.0.0
10usr/lib/vdr/libvdr-epgsearchonly.so.2.0.0
11usr/lib/vdr/libvdr-quickepgsearch.so.2.0.0
c435d7dc
MT
12#var/lib/vdr
13#var/lib/vdr/data
14var/lib/vdr/data/epgsearch